body {
	background: #fe5e00;
	padding:0;
	margin:0;
	color:#000000;
	font-family: 'Open Sans', sans-serif;
}

a, a:hover, a:focus {
	color:#000000;
	text-decoration:none;
}

h1, h3 {
	margin:0 0 15px;
	line-height:normal;
	text-transform:uppercase;
}

header {
	padding:25px 0;
}

header img {
	max-width:200px;
}